# Class ValidateFormFieldReply

#### Hierarchy

- unknown
  - ValidateFormFieldReply

- Defined in src/protobuf/grpc_pb.d.ts:2128
- Defined in src/protobuf/grpc_pb.d.ts:2137

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new ValidateFormFieldReply(): ValidateFormFieldReply

- #### Returns ValidateFormFieldReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:2129

### toObject

- toObject(includeInstance?: boolean): ValidateFormFieldReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns ValidateFormFieldReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:2130

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): ValidateFormFieldReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns ValidateFormFieldReply

  - Defined in src/protobuf/grpc_pb.d.ts:2133

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: ValidateFormFieldReply, reader: BinaryReader): ValidateFormFieldReply

- #### Parameters

  - ##### message: ValidateFormFieldReply

  - ##### reader: BinaryReader

  #### Returns ValidateFormFieldReply

  - Defined in src/protobuf/grpc_pb.d.ts:2134

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: ValidateFormFieldReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: ValidateFormFieldReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:2132

### `Static` toObject

- toObject(includeInstance: boolean, msg: ValidateFormFieldReply): ValidateFormFieldReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: ValidateFormFieldReply

  #### Returns ValidateFormFieldReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:2131

Generated using TypeDoc